{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "popup-notice": "/components/popup-notice/popup-notice"
    },
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#0a0a0f",
    "navigationBarTitleText": "商家派单",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0a0f",
    "enablePullDownRefresh": false
  }